Subject: Re: bug#48947: [PATCH] gnu: proof-general: Update to 4.4-0.bc86736.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 13 Jun 2021 22:41:06 +0200

Hi,

Xinglu Chen <[email-masked]> skribis:

> There hasn’t been a new release since 2016 and there has been more than 450
> new commits since then.
>
> * gnu/packages/coq.scm (proof-general): Update to 4.4-0.bc86736.
> [arguments]<#:make-flags>: Set ELISP_START.
> <#:phases>: Remove ‘coq-prog’ procedure which was unused; don’t run
> ‘substitute*’ on bin/proofgeneral since it no longer exists.  Don’t end phases
> with #t, this will be unnecessary once the ‘core-updates’ branch is merged.
> [home-page]: Remove trailing whitesapce.

Applied, thanks!

I let you check whether the issue zimoun refers to can be closed.

Ludo’.